/*--Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/*-- reset code --*/

/*-- /reset code --*/

/*-- /top bar --*/
/*-- navigation --*/

/*-- banner --*/
section.banner-vid,#block {
    position: relative;
    height: 100%;
	width:100%;
}
* {
	box-sizing: border-box;
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 550px;
	z-index: 20;
	background-color: rgba(0, 0, 0, 0.7);
	padding-left: 6%;
	padding-right: 6%;
	display: table;
}
.overlay h2 {
	font-size:65px;
	font-weight:normal;
	color: #fff;
	text-align:center;
	font-family: 'Cinzel', serif;
	line-height: 1.3;
	padding-top:270px;
	padding-bottom:35px;
	text-transform:uppercase;
}
.overlay h3 {
	font-size:35px;
	font-weight:normal;
	color: #fff;
	text-align:center;
	font-family: 'Cinzel', serif;
	line-height: 1.3;
	text-transform:uppercase;
}
.overlay p {
	font-size: 16px;
    color: #fff;
    line-height: 35px;
    padding: 30px;
    width: 900px;
    margin: -20px auto 0;
    border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	position:relative;
}
.overlay p:before {
	content:'';
	position:absolute;
	background-color:#fff;
	width:210px;
	height:1px;
	left:0px;
	top:0px;
}
.overlay p:after {
	content:'';
	position:absolute;
	background-color:#fff;
	width:210px;
	height:1px;
	right:0px;
	top:0px;
}
/*-- /banner --*/
/*-- about --*/

/*-- /about --*/
/*-- divider --*/

/*-- /gallery --*/
/*-- team --*/

/*-- /team --*/
/*-- map section --*/
section.map-w3 iframe.googlemaps {
	width:100%;
	height:400px;
}
/*-- /map section --*/
/*-- contact us --*/

/*-- /back to top --*/

/*-- responsive design --*/
@media (max-width:1600px) {
section.banner-vid,#block  {
	
	height: 550px;
}
section.about-wthree .cs-style-1 figcaption a {
    margin-top: 163px;
}
.overlay h2 {
	padding-top:270px;
}
}

@media (max-width: 1440px) {
section.banner-vid,#block  {

    height: 550px;
}
}

@media (max-width: 1366px) {
section.banner-vid,#block  {

    height: 550px;
}
}

@media (max-width: 1280px) {
section.banner-vid,#block  {
	width: 100%;
    height: 550px;
}
}

@media (max-width: 1080px) {
section.banner-vid,#block  {
	
    height: 550px;
}
.demo > li img {
    width: 215px;
}	
.topbar-w3ls .top-w3l1 span {
    font-size: 30px;
}
.topbar-w3ls .top-w3l1 p.agile1 {
    font-size: 13px;
    margin: -32px 0 2px 40px;
}
.topbar-w3ls .top-w3l1 p.agile2 {
    font-size: 13px;
	margin: 0 0 0 40px;
}
.topbar-w3ls .top-w3l2 span {
    font-size: 30px;
}
.topbar-w3ls .top-w3l2 p.agileits1 {
    font-size: 13px;
    margin: -32px 0 2px 40px;
}
.topbar-w3ls .top-w3l2 p.agileits2 {
    font-size: 13px;
	margin: 0px 0 0px 40px;
}
.cl-effect-2 a span {
	width:125px;
}
.overlay h2 {
    font-size: 50px;
}
.overlay h3 {
    font-size: 30px;
}
.overlay p {
    font-size: 14px;
}
section.about-wthree .cs-style-1 figcaption a {
    margin-top: 130px;
}
section.about-wthree p.text-center {
    font-size: 14px;
}
section.divider-wthree p.text-center {
    font-size: 14px;
}
section.about-wthree,section.service-agileinfo,section.gallery-info,section.team-w3,section.contact-w3-agileits {
    padding: 40px 0;
}
section.divider-wthree {
    padding: 80px 0;
}
section.service-agileinfo h3.text-center,section.gallery-info h3.text-center,section.team-w3 h3.text-center,section.contact-w3-agileits h3.text-center {
    font-size: 35px;
}
section.service-agileinfo h4.text-center {
    font-size: 18px;
	padding-bottom:10px;
}
.img-box ul li {
	width:235px;
}
section.team-w3 .grid {
	padding-bottom:30px;
}
section.team-w3 .grid figcaption h4 {
	font-size:17px;
	margin-top: 82%;
}
section.team-w3 .cs-style-7 figcaption ul.social-icons1 li a i.fa {
	width:34px;
	height:34px;
	line-height:34px;
}
section.team-w3 .grid figcaption {
	padding:5px;
}
section.contact-w3-agileits h4 {
    font-size: 20px;
}
section.footer-w3-agileits ul.w3-agile li a { 
	font-size:15px;
}
section.footer-w3-agileits p.text-center {
    font-size: 14px;
}
.mag {
	margin: 64px auto 0;
}
}

@media (max-width:1024px) {
	.overlay {
	padding:0;
}
section.banner-vid, #block {
    height: 99%;
}
.overlay h2 {
    font-size: 45px;
}
}

@media (max-width: 991px) {
	.overlay h2 {
    font-size: 35px;
	padding: 240px 0 50px;
}
section.banner-vid,#block  {
    height: 600px;
}
.cl-effect-2 a span {
    width: 100%;
}
.navbar-nav>li>a {
    font-size: 16px;
	padding: 10px 25px;
}
.overlay h3 {
    font-size: 25px;
}
section.about-wthree p.text-center {
    font-size: 14px;
    padding-bottom: 30px;
}
section.about-wthree, section.service-agileinfo, section.gallery-info, section.team-w3, section.contact-w3-agileits {
    padding: 35px 0;
}
section.about-wthree h3.text-center {
	padding:0 0 20px;
}
section.about-wthree .cs-style-1 figcaption a {
    margin-top: 240px;
}
section.service-agileinfo p.text-center {
    font-size: 14px;
    line-height: 30px;
    padding-bottom: 30px;
}
section.service-agileinfo {
	padding:35px 0 0;
}
.img-box ul li {
    width: 240px;
}
.col-lg-3.col-md-3.col-sm-6.team-w3l1 {
    padding-bottom: 40px;
}
section.team-w3 .cs-style-7 figure:hover figcaption, section.team-w3 .cs-style-7 figure.cs-hover figcaption {
	height:135%;
}
section.team-w3 .grid figcaption h4 {
	margin-top:80%;
}
button.btn.btn-outline.btn-lg {
	margin-bottom:40px;
}
.col-lg-8.col-md-8.contact-w3l2 {
    padding: 0;
}
section.footer-w3-agileits ul.w3-agile {
    text-align: center;
}
ul.social-icons2 {
    text-align: center;
    padding-top: 25px;
}
.demo > li img {
    width: 160px;
}
}

@media (max-width:900px) {
	.overlay p {
    font-size: 14px;
    width: 750px;
}
.overlay p:before,.overlay p:after {
	width:195px;
}
}

@media (max-width:99%) {
.overlay p {
    font-size: 14px;
    width: 710px;
	padding: 20px 30px;
}
.overlay p:before, .overlay p:after {
    width: 170px;
}
}

@media (max-width: 768px) {
	section.banner-vid,#block {
	height:99%!important;
}
}

@media (max-width: 767px) {
	ul.nav.navbar-nav li {
    float: none;
    display: block;
}
ul.nav.navbar-nav {
	margin:0;
	padding:0;
	background-color:rgba(0,0,0,0.7);
}
.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}	
a.logo {
	padding-top:25px;
}
.navbar-wrapper {
	top:70px;
}
a.logo h1 {
    font-size: 35px;
}
a.logo h1 i.fa {
    font-size: 20px;
	width: 40px;
    height: 40px;
	line-height:40px;
    margin: -7px 0px 0;
}
.top-agileits {
    margin-top: -40px;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	text-align:center;
}
.navbar-toggle {
	float:none;
	margin:0;
}
}

@media (max-width: 736px) {
section.banner-vid,#block {

	height:350px!important;
}
.overlay h2 {
    font-size: 40px;
    padding-top: 130px;
    padding-bottom: 15px;
}
section.about-wthree h3.text-center {
    padding: 0 0 10px;
	font-size:30px;
}
section.service-agileinfo h3.text-center, section.gallery-info h3.text-center, section.team-w3 h3.text-center, section.contact-w3-agileits h3.text-center {
    font-size: 30px;
	padding-bottom:20px;
}
.img-box ul li {
    width: 229px;
}
.col-lg-3.col-md-3.col-sm-6.team-w3l1 {
    padding-bottom: 40px;
    width: 50%;
    float: left;
}
.col-lg-3.col-md-3.col-sm-6.team-w3l2 {
    width: 50%;
    float: left;
}
button.btn-outline2 {
    float: none;
    width: 100%;
}
.overlay p {
    display:none;
}
.demo > li img {
    width: 209px;
}
section.about-wthree .cs-style-1 figcaption a {
    margin-top: 190px;
}
.pictures_eyes_in img {
    width: 560px!important;
}
}

@media (max-width: 667px) {
.overlay h2 {
    font-size: 35px;
    padding-top: 135px;
    padding-bottom: 25px;
}
section.banner-vid, #block {
	 

    height: 320px!important;
	
}
.img-box ul li {
    width: 206px;
}
.demo > li img {
    width: 186px;
}
.pictures_eyes_in .prev, .pictures_eyes_in .next {
	top:43%;
}
}

@media (max-width: 640px) {
section.banner-vid, #block {
	 

    height: 320px!important;
	
}
.img-box ul li {
    width: 296px;
}
.demo > li img {
    width: 177px;
}
.pictures_eyes_in img {
    width: 445px!important;
}
.mag {
    margin: 85px auto 0;
}
section.about-wthree .cs-style-1 figcaption a {
    margin-top: 170px;
}
.pic {
	width: 440px;
}
.view-port {
	width: 540px;
	height: 345px;
}
.pre span, .next span {
	margin-top: 122px;
	line-height: 46px;
}
.close span {
	width: 39px;
	margin: 18px auto;
}
.close {
	top: 13px;
	left: 90%;
	width: 40px;
    height: 40px;
}
section.map-w3 iframe.googlemaps {
	height:300px;
}
section.contact-w3-agileits h3.text-center {
	padding-bottom:23px;
}
}

@media (max-width: 600px) {
	.pictures_eyes_in img {
    width: 400px!important;
}
.demo > li img {
    width: 164px;
}
.overlay p {
    display: none;
}
section.banner-vid, #block {
    height: 364px!important;
}
.overlay h2 {
    font-size: 35px;
    padding-top: 150px;
    padding-bottom: 20px;
}
section.about-wthree .cs-style-1 figcaption a {
    margin-top: 155px;
}
.img-box ul li {
    width: 276px;
}
.mag {
    margin: 80px auto 0;
}
section.team-w3 .cs-style-7 figure:hover figcaption, section.team-w3 .cs-style-7 figure.cs-hover figcaption {
    height: 140%;
}
}

@media (max-width: 568px) {
section.banner-vid, #block {
    height: 280px!important;
}
section.divider-wthree {
    padding: 50px 0;
}
section.divider-wthree h3.text-center {
    font-size: 30px; 
	padding-bottom:15px;
}
.overlay h2 {
    font-size: 30px;
    padding-top: 130px;
    padding-bottom: 15px;
}
.img-box ul li {
    width: 260px;
}
.col-lg-3.col-md-3.col-sm-6.team-w3l1 {
    padding-bottom: 70px;
    width: 50%;
    float: left;
}
.overlay h3 {
    font-size: 20px;
}
.demo > li img {
    width: 153px;
}
}

@media (max-width: 480px) {
a.logo h1 {
    font-size: 30px;
}
a.logo h1 i.fa {
    font-size: 17px;
    width: 35px;
    height: 35px;
    line-height: 32px;
    margin: -7px 0px 0;
}
.top-agileits {
    margin-top: 11px;
}
section.about-wthree .cs-style-1 figcaption a {
    margin-top: 125px;
}
section.divider-wthree h3.text-center {
    font-size: 25px;
    padding-bottom: 15px;
}
section.divider-wthree {
	background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    -ms-background-size: contain;
}
.img-box ul li {
    width: 100%;
}
.mag {
    margin: 125px auto 0;
}
.col-lg-3.col-md-3.col-sm-6.team-w3l1,.col-lg-3.col-md-3.col-sm-6.team-w3l2 {
    padding-bottom: 30px;
    width: 100%;
    float: left;
}
section.team-w3 .cs-style-7 figure:hover figcaption, section.team-w3 .cs-style-7 figure.cs-hover figcaption {
    height: 130%;
}
section.map-w3 iframe.googlemaps {
    width: 100%;
    height: 250px;
}
section.service-agileinfo h3.text-center, section.gallery-info h3.text-center, section.team-w3 h3.text-center, section.contact-w3-agileits h3.text-center {
	padding-bottom:20px;
}
section.footer-w3-agileits ul.w3-agile li a {
	display:inline-block;
}
section.footer-w3-agileits {
    padding: 30px 0;
}
#lightninBox {
	padding:7px;
}
.demo > li img {
    width: 196px;
}
.pictures_eyes {
	left:0!important;
}
}

@media (max-width: 414px) {
.overlay h2 {
    font-size: 27px;
    padding-top: 135px;
    padding-bottom: 15px;
}
section.divider-wthree h3.text-center {
    font-size: 20px;
    padding-bottom: 15px;
}
section.divider-wthree {
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
}
section.about-wthree .cs-style-1 figcaption a {
    margin-top: 95px;
}
.mag {
    margin: 105px auto 0;
}
section.team-w3 .cs-style-7 figure:hover figcaption, section.team-w3 .cs-style-7 figure.cs-hover figcaption {
    height: 133%;
}
section.team-w3 {
	padding:35px 0 0;
}
section.contact-w3-agileits {
	text-align:center;
}
input#name, input#email2, input#phone {
	text-align:center;
}
textarea.form-control {
	text-align:center;
}
.navbar-collapse.in {
    overflow-y: hidden;
}
.topbar-w3ls .top-w3l1 span {
    font-size: 25px;
}
.topbar-w3ls .top-w3l1 p.agile1 {
    font-size: 11px;
    margin: -26px 0 2px 35px;
}
.topbar-w3ls .top-w3l1 p.agile2 {
    font-size: 11px;
    margin: 0 0 0 35px;
}
.topbar-w3ls .top-w3l2 span {
    font-size: 25px;
}
.topbar-w3ls .top-w3l2 p.agileits1 {
    font-size: 11px;
    margin: -26px 0 2px 35px;
}
.topbar-w3ls .top-w3l2 p.agileits2 { 
	font-size: 11px;
	margin: 0 0 0 35px;
}
a.logo h1 i.fa {
    font-size: 13px;
    width: 25px;
    height: 25px;
    line-height: 23px;
    margin: -5px -2px 0;
}
a.logo h1 {
    font-size: 26px;
}
.demo > li img {
    width: 345px;
}
}

@media (max-width: 384px) {
section.about-wthree .cs-style-1 figcaption a {
    margin-top: 85px;
}
.mag {
    margin: 95px auto 0;
}
.demo > li img {
    width: 315px;
}
.overlay h2 {
    font-size: 25px;
    padding-top: 135px;
    padding-bottom: 15px;
}
.pictures_eyes_in img {
    width: 320px!important;
}
}

@media (max-width: 375px) {
section.banner-vid, #block {
    height: 255px!important;
}
section.about-wthree .cs-style-1 figcaption a {
    margin-top: 80px;
}
.demo > li img {
    width: 305px;
}
.pictures_eyes_in .prev, .pictures_eyes_in .next {
	top: 40%;
}
}

@media (max-width:320px) {
	.navbar-toggle {
    float: none;
    margin: -10px 0 0;
}
.overlay h2 {
    font-size: 20px;
    padding-top: 145px;
    padding-bottom: 10px;
}
.overlay h3 {
    font-size: 17px;
}
.demo > li img {
    width: 252px;
}
section.banner-vid, #block {
    height: 225px!important;
}
a.logo {
    padding-top: 13px;
}
.navbar-wrapper {
    top: 100px;
}
section.about-wthree, section.service-agileinfo, section.gallery-info, section.team-w3, section.contact-w3-agileits {
    padding: 25px 0;
}
section.about-wthree p.text-center {
    font-size: 13px;
    padding-bottom: 30px;
}
section.about-wthree .cs-style-1 figcaption a {
    margin-top: 60px;
}
section.divider-wthree p.text-center {
    font-size: 13px;
}
section.service-agileinfo h3.text-center, section.gallery-info h3.text-center, section.team-w3 h3.text-center, section.contact-w3-agileits h3.text-center {
    font-size: 25px;
}
section.about-wthree h3.text-center {
    padding: 0 0 10px;
    font-size: 25px;
}
section.service-agileinfo p.text-center {
    font-size: 13px;
}
.mag {
    margin: 70px auto 0;
}
section.team-w3 .cs-style-7 figure:hover figcaption, section.team-w3 .cs-style-7 figure.cs-hover figcaption {
    height: 140%;
}
.col-lg-3.col-md-3.col-sm-6.team-w3l1, .col-lg-3.col-md-3.col-sm-6.team-w3l2 {
    padding-bottom: 30px;
    width: 100%;
    float: left;
}
section.contact-w3-agileits h4 {
    font-size: 15px;
}
section.footer-w3-agileits ul.w3-agile li a {
    font-size: 14px;
}
section.footer-w3-agileits p.text-center {
    font-size: 13px;
}
.pictures_eyes_in img {
    width: 275px!important;
}
section.team-w3 h4 {
    font-size: 18px;
}
}








/*-- /responsive design --*/